.clx-categories {
  --heading-imagew: 192px;
  @media (max-width: 768px) {
    --heading-imagew: 130px;
  }
  .clx-header{
    position: relative;
    .clx-header-image{
      width: 100%;
      height: 100%;
      object-fit: cover;
      max-width: var(--heading-imagew);
    }
    &::after{
      content: "";
      position: absolute;
      right: 0;
      bottom: 0;
      height: 1px;
      background-color: var(--color-heading);
      width: calc(100% - var(--heading-imagew));
    }
  }
  .clx-content{
    margin-top: 4.8rem;
    @media (max-width: 768px) {
      margin-top: 2.4rem;
    }
    .clx-content-inner{
      display: grid;
      grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
      row-gap: 10px;
      column-gap: 10px;
      max-width: 1040px;
      margin: 0 auto;
      @media (max-width: 768px) {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 8px;
        column-gap: 8px;
      }
      .clx-category-item{
        width: 100%;
        height: 100%;
        .clx-category-link{
          border: 1px solid #EEEEEE;
          padding: 18px 8px;
          width: 100%;
          height: 100%;
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;
          transition: all 0.3s ease;
          gap: 12px;
          border-radius: 8px;
          @media (max-width: 768px) {
            padding: 20px 8px;
            gap: 8px;
          }
          &:hover{
            border-color: #05B186;
          }
          .clx-category-icon{
            max-width: 40px;
            color: var(--color-icon);
          }
          .clx-category-title{
            font-family: Inter;
            font-weight: 500;
            font-size: 16px;
            line-height: 16px;
            letter-spacing: 0.48;
            text-align: center;
            color: var(--color-text);
            @media (max-width: 768px) {
              font-size: 12px;
            }
          }
        }

      }
    }
  }
}
